/*
 Theme Name:     Smart 1 Custom Child Theme
 Description:    SICM Child Theme
 Author:       Smart 1 Marketing
 Author URI:   http://smart1marketing.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  smart-cstm-child
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

/* =Override misc theme defaults -- */
#et-info-email:before {content: none;}
span.fsRequiredMarker {color:red; font-weight:700;}
#footer-info a {font-weight: 500;}

#top-menu li li {padding: 0;}
#top-menu li li a {
    width: 240px;
    padding: 6px 10px;
    font-weight: 300;
}

/* =Add a 5 column module row -- */
.s1m-column-5 .et_pb_module:nth-child(-n+4) {
width: 19.2% !important;
margin-right: 1% !important;
margin-left: 0 !important;
float: left;
}

.s1m-column-5 .et_pb_module:last-child {
width: 19.2% !important;
margin-right: 0 !important;
margin-left: 0 !important;
float: left;
}

.s1m-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/*--- Steering Committee page ---*/
.sec-steering .et_pb_team_member_image img {max-width:50%;}
.sec-steering .et_pb_team_member_description {text-align: center;}

/*--- gallery modules ---*/
.mfp-title {
display: none;
}

/*--- Home page formatting ---*/
.sec-home h2 {
	font-size: 32px;
    font-weight: 700;
}
.sec-home p {
	font-size: 18px;
}

/*--- New Home Page Styles ---*/
.sec-slider {}

.sec-slider.et_pb_section {
    padding: 0!important;
}

.sec-content-links {background-color:#116a6e;}
.sec-content-links a {color:#ffffff; font-size:1.2em;}
.sec-content-links ul {list-style:none; padding:0; padding-bottom:0;}
.sec-content-links ul li {display: inline-block; width: 24%; text-align: center;}
.sec-content-links .et_pb_row {width:100%;}


.sec-statistics h2 {color:#116a6e; font-size:3em;}
.sec-statistics .et_pb_number_counter .percent {height: 1em;}

.sec-building-future .et_pb_column { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/* --- Das Buttons --- */
.s1m-button {
    position: relative;
    padding: 0.5em 3em;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.7em !important;
	text-transform:uppercase;
	background: transparent;
    display: inline-block;
    text-shadow: none;
    text-decoration: none;
    border: 0;
}


.s1m-green-button:hover {background: #116a6e;}

.s1m-green-button {
	color:#ffffff;
    background: #85c442;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    }




